.version.what_to_expect /* version checker */
{
	color: #000000;
	background-color: #C3BEE1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1100.5974181934932px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pp-wood-room-background-2.jpg") no-repeat right top;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;/* should not cover content below */
}

#pu226
{
	width: 0.01px;
	margin-left: 28px;
}

#u226
{
	z-index: 3;
	width: 929px;
	height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 405px;
}

#u255
{
	z-index: 4;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 815px;
}

#u255:hover
{
	width: 108px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u348-4
{
	z-index: 6;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 837px;
}

#u348-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 65px;
	margin: 307px -10000px 0px 0px;
}

#u669
{
	z-index: 10;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 815px;
}

#u252
{
	z-index: 11;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u349-4
{
	z-index: 13;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 21px;
}

#u670
{
	z-index: 17;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 815px;
}

#u245
{
	z-index: 18;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u351-8
{
	z-index: 20;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u671
{
	z-index: 28;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 815px;
}

#u238
{
	z-index: 29;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u555-8
{
	z-index: 31;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 21px;
}

#u290
{
	z-index: 85;
	width: 177px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 727px;
}

#u290:hover
{
	width: 177px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u668
{
	z-index: 87;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 815px;
}

#u227
{
	z-index: 88;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u252:hover,#u245:hover,#u238:hover,#u227:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u347-4
{
	z-index: 90;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u605
{
	z-index: 94;
	width: 245px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.22);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 10px;
	-pie-background: rgba(255,255,255,0.22);
}

#u606-4
{
	z-index: 95;
	width: 419px;
	min-height: 40px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u607-77
{
	z-index: 99;
	width: 742px;
	min-height: 934px;
	border-color: #0071BC;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 21px;
}

#u607-2
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-weight: bold;
}

#u607-10
{
	letter-spacing: -1px;
}

#u607-5,#u607-14,#u607-26
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}

#u607-4,#u607-13,#u607-25
{
	text-decoration: underline;
}

#u607-41,#u607-42,#u607-43
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}

#u607-46
{
	color: #000000;
	font-weight: bold;
}

#u607-30,#u607-33,#u607-59
{
	font-weight: bold;
}

#u607-3,#u607-7,#u607-8,#u607-11,#u607-12,#u607-16,#u607-18,#u607-20,#u607-21,#u607-23,#u607-24,#u607-28,#u607-29,#u607-32,#u607-35,#u607-36,#u607-38,#u607-39,#u607-40,#u607-44,#u607-48,#u607-50,#u607-52,#u607-54,#u607-55,#u607-57,#u607-58,#u607-60,#u607-62,#u607-64,#u607-65,#u607-69,#u607-73,#u607-75
{
	color: #000000;
}

#u608
{
	z-index: 176;
	width: 230px;
	height: 48px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.22);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 5px;
	-pie-background: rgba(255,255,255,0.22);
}

#u609-4
{
	z-index: 177;
	width: 472px;
	min-height: 40px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 714px;
	left: 21px;
}

#u729
{
	z-index: 181;
	width: 297px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 714px;
	left: 522px;
}

#u731
{
	z-index: 182;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
}

#u733-4
{
	z-index: 184;
	width: 138px;
	min-height: 36px;
	background-color: transparent;
	color: #0000FF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 80px;
}

#u735-7
{
	z-index: 188;
	width: 193px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 51px;
}

#u730-4
{
	z-index: 195;
	width: 138px;
	min-height: 41px;
	background-color: transparent;
	text-align: center;
	font-size: 34px;
	line-height: 41px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 79px;
}

#sessioncosts
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 706px;
}

#pu864
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 1px;
}

#u864
{
	z-index: 2;
	width: 695px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
}

#u860-15
{
	z-index: 48;
	width: 153px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u861-11
{
	z-index: 63;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 232px;
}

#u863-11
{
	z-index: 74;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 525px;
}

#u630-9
{
	z-index: 39;
	width: 634px;
	min-height: 52px;
	margin-left: 100px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 70px;
}

